title: C4C Custom Role Report
description: Custom role with permissions for Cross4Report service.
stage: ALPHA
includedPermissions:
- bigquery.datasets.create
- bigquery.datasets.get
- bigquery.jobs.create
- bigquery.tables.export
- bigquery.tables.get
- bigquery.tables.getData
- compute.regions.list
- iam.roles.get
- resourcemanager.projects.getIamPolicy